[Bug 257051] editors/neovim: neovim-0.5.0 fails to link if luajit is not enabled

From: <bugzilla-noreply_at_freebsd.org>
Date: Fri, 09 Jul 2021 12:00:57 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257051

Mark Linimon <linimon_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |adamw_at_FreeBSD.org
           Assignee|ports-bugs_at_FreeBSD.org      |adamw_at_FreeBSD.org
              Flags|                            |maintainer-feedback?(adamw_at_
                   |                            |FreeBSD.org)
            Summary|neovim-0.5.0 fails to link  |editors/neovim:
                   |if luajit is not enabled    |neovim-0.5.0 fails to link
                   |                            |if luajit is not enabled

--- Comment #1 from Mark Linimon <linimon_at_FreeBSD.org> ---
^Triage: give complete Summary and assign.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Fri Jul 09 2021 - 12:00:57 UTC

Original text of this message